$(document).ready(function() {
    $(".photo1").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto1").show();
        $(".fullPhoto").show();
    });
    
    $(".photo2").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto2").show();
        $(".fullPhoto").show();
    });
    
    $(".photo3").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto3").show();
        $(".fullPhoto").show();
    });
    
    $(".photo4").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto4").show();
        $(".fullPhoto").show();
    });
    
    $(".photo5").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto5").show();
        $(".fullPhoto").show();
    });
    
    $(".photo6").click(function() {
        $(".fullPhoto img").hide();
        $(".fullPhoto .fullPhoto6").show();
        $(".fullPhoto").show();
    });
    
    $(".fullPhoto").click(function() {
        $(".fullPhoto").hide();
    });
});